a.mainlinksMAIN_FOOTER_MENU:link    {color: Black ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 8pt ;  } 
a.mainlinksMAIN_FOOTER_MENU:visited {color: Black ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 8pt ;  } 
a.mainlinksMAIN_FOOTER_MENU:active  {color: Black ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 8pt ;  } 
a.mainlinksMAIN_FOOTER_MENU:hover   {color: Blue ;  font-weight: bold; text-decoration: underline;font-family: Arial; font-size: 8pt ;  } 

span.xsp1MAIN_FOOTER_MENU{
margin-right:16px;}table.mainMAIN_FOOTER_MENU {background-color: Transparent;
text-align: center;
color: Black;
font: 8pt "Arial" ;width: 640;
}

table.mainMAIN_FOOTER_MENU td {
padding-left:16px;padding-bottom: 4px; padding-top: 4px ; 
}

div.spaceMAIN_FOOTER_MENU {
margin-top:4px;
}
